/* CSS Document  */
body{background:#FFFFFF url(/img/division/background.jpg) top left repeat-y;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;line-height:1.5em;}
#wrapper{background:#fff url(/img/division/background.jpg) repeat-y top left;overflow:hidden;position:relative;width:937px;}
#content{display:inline;float:right;position:relative;width:777px;}
#header{width:777px;}
#main{display:inline;float:left;padding:10px;width:398px;}
#subpagemain{display:inline;float:left;padding:10px;width:618px;}
#supplemental{display:inline;float:left;margin-right:10px;width:220px;}
#inset{display:inline;float:right;width:255px;}
#promos{display:inline;float:left;width:120px;}
#footer{clear:both;color:#666;display:block;font:0.9em verdana,arial,sans-serif;margin-left:160px;padding:10px 0;text-align:center;text-decoration:none;width:777px;}
a:hover{color:#666;text-decoration:none;}
#footer a{color:#666;text-decoration:none;}
#footer a:link{color:#666;text-decoration:none;}
#footer a:visited{color:#666;text-decoration:none;}
#footer a:active{color:#666;text-decoration:none;}
#loginarea a{color:#666;font-size:.6em;line-height:1em;text-decoration:none;}
#loginarea a:link{color:#666;text-decoration:none;}
#loginarea a:visited{color:#666;text-decoration:none;}
#loginarea a:active{color:#666;text-decoration:none;}
a:link{color:#194B96;text-decoration:underline;}
#footer a:hover{color:#194B96;text-decoration:underline;}
#loginarea a:hover{color:#194B96;text-decoration:underline;}
a:visited{color:#666;text-decoration:underline;}

/* basic HTML definitions  */
p{font:Verdana, Arial, Helvetica, sans-serif;font-size:.7em;line-height:1.4em;padding:5px;;padding-left:1em;}
td{font:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
li p { font-size: 1em; }

td input {padding-left:5px;}
h1{color:#006666;font:Verdana, Arial, Helvetica, sans-serif;font-size:1.2em;font-weight:700;padding:0 .5em;}
h2{color:#006666;font:Verdana, Arial, Helvetica, sans-serif;font-size:1em;font-weight:700;padding:0 .5em;}
strong{font-weight:700;}
em{font-style:italic;}

/* HEADER stuff  */
#header p.headertitle{background:#006666 top right no-repeat;height:77px;margin:0;padding:0;text-align:left;text-indent:-9999px;width:777px;}
#loginarea{height:15px;line-height:1em;padding:5px 1em 0;text-align:right;}
#loginarea .bluebold{color:#194B96;font-size:.6em;font-weight:700;line-height:1em;margin-top:8px;}
#loginarea p{font-size:100%;padding:.5em 1em 0;}
#header p{padding:0 1em 0.5em;text-align:right;}
#header select{font-size:1em;height:1.8em;line-height:1.2em;}
#membermenu{float:left;font-size:.6em;height:25px;line-height:1em;padding-top:15px;text-align:right;width:565px;}

/* MAIN content stuff  */
#main h2{color:#006666;font:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:700;padding:0 .5em;}
#featured{background-color:#d7d7d7;border:0 solid transparent;border-bottom:1px solid transparent;display:block;margin-top:10px;}
h3{color:#006666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.9em;font-weight:700;padding:0 .5em;}
#main h3{color:#006666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.9em;font-weight:700;padding:0 .5em;}

h4{border-bottom:1px #bbb solid; color:#006666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.7em;font-weight:700;line-height:1.1em;padding: .9em 0 .5em 0; margin: 0 .9em}
#featured h2{background:#006666 url(/img/division/divisions_featured_green.jpg) top left no-repeat;height:35px;text-indent:-9999px;}
.credit{color:#6d6d6d;font-size:.7em;font-style:italic;padding-bottom:1em;padding-top:0;}
.readMore{color:#6d6d6d;display:inline;font-style:italic;padding-bottom:.7em;text-decoration:none;}
div.results p.readMoreFeature {
	word-spacing: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-size: smaller;
	background:url(http://asq.org/img/division/nav/green-arrow.gif) left no-repeat;
	margin-left:5px;
}

a.readMore{float:none;}
a.readMore:link{text-decoration:none;}
a.readMore:visited{text-decoration:none;}
a.readMore:hover{text-decoration:underline;}
a.readMore:active{text-decoration:underline;}
#training{background:#f0f0f0;margin-top:10px;}
#training h2{background:#6c6c6c url(/img/division/division_trainingheader_green.jpg) top left no-repeat;height:30px;text-indent:-9999px;}
#training p{padding:0.9em;}
#training table{margin-bottom:2em;margin-left:0.5em;width:375px;}
th{color:#999999;font-size:0.9em;font-weight:700;text-align:left;padding-right:5px;}
#subpagemain table, #subpagemain td{font-size:0.9em;}
#subpagemain td{padding:3px;}


/* Sub Nav for Keywords/Topics  */
#subNavSearchWrap{background-color:#fff;border:1px solid #999999;float:left;margin-right:8px;margin-top:10px;width:220px;}
#subNavSearchWrap div.searchResultTopic h2{background-color:#ddd;background-image:url("/img/division/general/subnav_bg1.gif");color:#000;font-size:12px;line-height:30px;}
#subNavSearchWrap div.searchResultTopic ul{magrin:0;padding:0;}
#subNavSearchWrap div.searchResultTopic li{background-color:#f0f0f0;background-image:url("/img/division/general/subnav_bg2.gif");background-position:top left;background-repeat:repeat-x;display:block;font-size:10px;list-style-type:none;margin:0;min-height:13px;padding-bottom:6px;padding-left:7px;padding-top:6px;}
#subNavSearchWrap div.searchResultTopic li a{color:#000;text-decoration:none;}
#subNavSearchWrap div.searchResultTopic li a:hover{text-decoration:underline;}

/* RESULTS  */
div.pagination{margin-top:1em;font-size:.8em;padding-left:25px;padding-top:1px;border-top:#CCC 1px solid;border-bottom:#CCC 1px solid;}
div.results p{line-height:1.4em;padding-bottom:0;}
div.results div.result a.openAccess{display:inline;float:right;padding-bottom:10px;padding-left:10px;}
#featured div.results div.result{background-image:none;}
div.results div.result{background-image:url(/img/division/general/hr.gif);background-position:bottom left;background-repeat:no-repeat;border-bottom:0;line-height:1.5em;padding-bottom:10px;padding-top:10px;}
div.results div.result h3{font-size:.9em;padding-bottom:0;padding-right:5px;}
div.results div.result h3 a{color:#006666;font-weight:700;line-height:1em;text-decoration:none;}
div.results div.result h3 a:hover{text-decoration:underline;}
div.results div.result span.additional{color:#6d6d6d;display:inline;}
div.results div.result p.summary{padding:5px 0;}
div.results div.result a.link{color:#6d6d6d;}
div.results div.result ul{color:#888888;padding-top:0;}
div.results div.result p.shortD{padding-left:30px;line-height:15px;}
.descriptionDynamic{display:none;visibility:collapse;}
#featured .doctype{display:none;visibility:collapse;}
.resultDate{display:none;visibility:collapse;}
.doctype{display:inline;list-style-type:circle;}

#featured h3 a{color:#006666;font-weight:700;line-height:1em;text-decoration:none;}
#featured h3 a:hover{text-decoration:underline;}


/* LISTS  */
li{font-size:0.7em;}
li li{font-size:1em;}
#content ul{font:Verdana, Arial, Helvetica, sans-serif;list-style-type:disc;padding:10px 10px 0;}
#content ul li{font:Verdana, Arial, Helvetica, sans-serif;line-height:1.2em;list-style-type:disc;margin-left:2em;}
#content ol{font:Verdana, Arial, Helvetica, sans-serif;list-style-type:decimal;padding:10px 10px 0;}
#content ol li{font:Verdana, Arial, Helvetica, sans-serif;line-height:1.1em;list-style-type:decimal;margin-left:2em;}

/* SUPPLEMENTAL stuff  */
#supplemental div{background:#f0f0f0;margin-top:10px;}
#supplemental h2{text-indent:-9999px;}
#announcements h2{background:#6c6c6c url(/img/division/divisions_announcementheader_green.jpg) top right no-repeat;height:30px;}
#events h2{background:#6c6c6c url(/img/division/divisions_eventheader_green.jpg) top right no-repeat;height:30px;}
#discussions h2{background:#6c6c6c url(/img/division/divisions_discussionsheader_green.jpg) top right no-repeat;height:30px;}
#survey h2{background:#6c6c6c url(/img/division/divisions_surveyheader_green.jpg) top right no-repeat;height:30px;}
#followUsTwitter h2{background:#6c6c6c url(/img/division/divisions_twitterheader_green.jpg) top right no-repeat;height:30px;}
#supplemental p{font-size:.7em;padding:1em;}
#articleSidebar{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0 0 0 5px;padding:0;width:220px;}
#articleSidebar p{font-size:10px;}
#articleSidebar img{margin-left:10px;}
#articleSidebar ul{list-style-type:none;}
#articleSidebar ul li{list-style-type:none;}
#articleSidebar li.share{background-image:url(../img/icon-share.gif);background-position:0 0;background-repeat:no-repeat;color:#4c4c4c;font-size:10px;line-height:14px;margin:0 0 3px;padding:0 0 4px 20px;}
#articleSidebar li.print{background-image:url(../img/icon-print.gif);background-position:0 0;background-repeat:no-repeat;color:#4c4c4c;font-size:10px;line-height:14px;margin:0 0 3px;padding:0 0 4px 20px;}
#articleSidebar li.save{background-image:url(../img/icon-save.gif);background-position:0 0;background-repeat:no-repeat;color:#4c4c4c;font-size:10px;line-height:14px;margin:0 0 3px;padding:0 0 4px 20px;}
#articleSidebar li.pdf{background-image:url(../img/icon-pdf.gif);background-position:0 0;background-repeat:no-repeat;color:#4c4c4c;font-size:10px;line-height:14px;margin:0 0 3px;padding:0 0 4px 20px;}
#articleSidebar li a:link{color:#4c4c4c;font-size:10px;}
#articleSidebar li a:visited{color:#999999;font-size:10px;}
#announcements{background-color:#f0f0f0;font-size:10px;margin:0;min-height:50px;padding:0;width:220px;line-height:12px;}
#events{background-color:#f0f0f0;font-size:10px;margin:0;min-height:50px;padding:0;width:220px;}
#announcements p{font-family:Verdana, Geneva, sans-serif;font-size:10px;line-height:12px;margin:0;padding-left:7px;padding-right:3px;padding-top:0px;}
#events p{font-family:Verdana, Geneva, sans-serif;font-size:10px;line-height:12px;margin:0;padding:0;}
#announcements .date{font-weight:700;padding-left:3px;padding-right:3px;padding-top:5px;display:none}
#events .date{font-weight:700;padding-left:3px;padding-right:3px;padding-top:5px;}
#announceframe{padding-left:7px;}
#announcements .title{font-style:italic;font-weight:bold;padding-bottom:10px;}
/* #announcements a p.title{padding-bottom:10px;} */
#announcements .announcement{color:#666;margin:0;padding-bottom:10px;padding-top:0px;}
/* #announcements a{color:#666;margin:0;padding-left:7px;padding-right:3px;line-height:normal;} */

#events .searchall{font-size:10px;padding:10px 5px 5px;}
#events .title{padding-bottom:5px;padding-left:7px;padding-right:3px;}

/* Events frame container  */
#framecontain{padding:1em;}
#framecontain .date{background-color:#EEEEEE;border-bottom:1px solid #CCC;color:#666;font-size:14px;font-weight:700;padding:3px;}
#framecontain .title{font-size:14px;font-style:italic;padding:3px 0 10px 10px;}
#framecontain .announcement{padding:0 0 20px 10px;}

/* PROMO stuff  */
.asq_message{background-color:#f0f0f0;margin-top:10px;padding:0;}
.asq_message p{padding:3px;}
.asq_message h2{background:#6c6c6c url(/img/division/division_newsheader_green.jpg) top left no-repeat;height:30px;text-indent:-9999px;}
.promo_ninety{background-color:#f0f0f0;height:90px;margin-top:10px;width:120px;}
.promo_scale{background-color:#f0f0f0;margin-top:10px;width:120px;}
.promo_small{background-color:#f0f0f0;height:120px;margin-top:10px;width:120px;}
.promo_tall{background-color:#f0f0f0;height:600px;margin-top:10px;width:120px;}
.promo_small_nobg{background-color:none;height:120px;margin-top:10px;width:120px;}


/* NAV stuff   SEARCH page  */
#searchmain{width:427px;}
#sortbox{background:#CCC;border:#333 solid 1px;padding:3px;}
#sortbox select{display:inline;font-size:.7em;margin-left:3px;}
#sortbox input{display:list-item;}
#sortbox label{color:#333;font:Verdana, Geneva, sans-serif;font-size:.8em;}
.searchLabel{color:#333;font:Verdana, Geneva, sans-serif;font-size:.8em;}

/* Submission Form  */
#submitform{width:400px;}
#submitform label{clear:left;display:block;font:Verdana, Arial, Helvetica, sans-serif;font-size:0.7em;}
#submitform input{float:right;}
#submitform textarea{float:right;}
#submitform select{float:right;width:250px;}
#submitform input:submit{clear:all;}

/* Division Sidebar  */
.division_sidebar{background:#CCC;float:right;padding:.5em;text-align:center;width:150px;}
.division_sidebar p{text-align:left;}

/* Drop Down Menu stuff  */
#resourcemenu{float:right;width:200px;}
#jsddm{margin:0;padding:0;}
#jsddm li{display:block;float:right;font:14px Verdana, Arial;font-weight:700;list-style:none;margin-right:-12px;}
#jsddm li a{background-color:transparent;background-image:url("/img/division/resources_bg.jpg");background-position:top left;border:0;color:#000000;display:block;padding:7px 12px 7px 35px;text-decoration:none;white-space:nowrap;width:140px;}
#jsddm li a:hover{text-decoration:underline;}
#jsddm li ul{border:0;margin:0;padding:0;position:absolute;visibility:hidden;}
#jsddm li ul li{display:inline;float:none;}
#jsddm li ul li a{background:#014141;color:#ffffff;font-size:12px;font-weight:400;padding-left:6px;width:168px;}
#jsddm li ul li a:hover{background:#006666;}

/* FORM STYLING  */
#submitContent{margin-left:25px;}
#submitContent .formRow{padding:10px;}
#submitContent label{clear:left;display:block;float:left;font-size:12px;margin-right:10px;text-align:right;width:110px;}
#submitContent input{width:300px;}
#submitContent textarea{height:75px;width:300px;}
#submitContent select{width:300px;}
#submitContent .submitField input{width:auto;}
#submitContent .submitField{text-align:center;}
#submitContent .mandatoryField label{font-weight:700;}
#submitContent fieldset{border:1px #ccc solid;margin:0 auto 25px;width:500px;}
#submitContent legend{font-size:smaller;text-transform:uppercase;}
#contactForm{font-size:12px;padding-left:25px;}
#contactForm input{margin-bottom:10px;}

/* Comment Section  */
#commentsection p{font-size:10px;}
#commentsection span{padding-left:10px;}
#commentsection .addComment{font-size:12px;padding-left:10px;}
#commentsection .addComment p{padding-top:0;}
#commentsection #commentLinks{background-color:#E0E0E0;border-top:1px solid #333;font-size:12px;padding-left:10px;}
.commentBlock{border-bottom:1px solid #D0D0D0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;margin-top:10px;padding-bottom:2px;padding-left:10px;}
.commentBlock img{margin-bottom:4px;}
.pdfDownload{background:transparent url(/img/knowledge-center/shared/pdf_icon.jpg) no-repeat scroll 0 20px;color:#000000;font-size:12px;padding-left:20px;}
.pdfDownload p{font-size:10px;padding-top:0;}
.itemDownload{color:#000000;font-size:12px;padding-left:10px;}

/* Discussions RSS feed styles  */
#chan{font-size:10px;line-height:12px;padding-bottom:5px;padding-left:7px;padding-right:3px;}
#chan_title{display:none;}
#chan_link{display:none;}
#chan_description{display:none;}
.item{margin-bottom:10px;}
.item_title{font-weight:700;line-height:12px;}
.item_description{line-height:12px;padding-left:3px;}

/* Statistics Sales Items */
#statssales td {font-size:10px;padding-top:5px;padding-bottom:5px;}
#statssales th {font-size:12px;color:#333;}
#statssales tr {border-bottom:1px solid #CCC;}
.salesbutton {width:80px;padding-left:10px;float:left;}
.statsclear {clear:both;font-size:1px;height:1px;}

/* Collapsable Menus */
#content .treeview li p { font-size: 1em; margin: 3px 5px 10px 5px; padding: 0 }
#content .treeview, #content .treeview ul { padding: 0; margin: 0; list-style: none; }
#content .treeview { margin: 10px 0px 10px 25px }
#content .treeview ul { background-color: white; margin-top: 4px; list-style: none; }
#content .treeview .hitarea { background: url(/img/division/treeview-default.gif) -64px -25px no-repeat; height: 16px; width: 16px; margin-left: -16px; float: left; cursor: pointer; }
/* fix for IE6 */ * html .hitarea { display: inline; float:none; }
#content .treeview li { margin: 0; padding: 3px 0pt 3px 16px; list-style: none }
#content .treeview a.selected { background-color: #eee; }
#content .treeview .hover { color: red; cursor: pointer; }
#content .treeview li { background: url(/img/division/treeview-default-line.gif) 0 0 no-repeat; }
#content .treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }
#content .treeview .expandable-hitarea { background-position: -80px -3px; }
#content .treeview li.last { background-position: 0 -1766px }
#content .treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(/img/division/treeview-default.gif); }  
#content .treeview li.lastCollapsable { background-position: 0 -111px }
#content .treeview li.lastExpandable { background-position: -32px -67px }
#content .treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }



/*-- STYLES CREATED FOR LINDA MILANOWSKI EDU DIVISION 2-COLUMN JOURNAL PAGES - KMO ME 30580 request  --*/
h3.orangehead {color:#de6e2c;font-weight:700;line-height:1em;text-decoration:none;}
.half-right{float:right;width:275px;margin-right:10px;}
.half-left{float:left;width:275px}
.right-narrow{float:right;width:245px;margin-right:10px;}
.left-wide{float:left;width:320px}
.grey { background-color:#f0f0f0; margin-left: -13px; padding-left: 13px; padding-top: 10px; padding-right:6px;}

/*-- END STYLES CREATED FOR LINDA MILANOWSKI EDU DIVISION 2-COLUMN JOURNAL PAGES - KMO ME 30580 request  --*/
